var percent = 0

function eatCount() {
    document.querySelector(".monsterText").innerHTML = ("Read<br>Gazer");
    // document.querySelector(".btn").style.setProperty("opacity",1);
    document.getElementById("visitor").style.setProperty("opacity", 1);
    document.getElementById("login").style.setProperty("opacity", 1);
    // $(".monsterText").html("We are<br>SQUARE<br>MONSTER!")
}

var timer = setInterval(function () {
    // $(".bar").css("width",percent+"%")
    document.querySelector(".bar").style.setProperty("width", percent + "%")
    percent += 1
    if (percent > 100) {
        // $(".pageLoading").addClass("complete")
        document.querySelector(".pageLoading").classList.add("complete");

        setTimeout(eatCount, 1000);
        clearInterval(timer);

    }
}, 30)